*
{
 margin:0px;
 padding:0px;
}
body
{
	font-size:13px;
	font-family:Arial;
	color:#313131;
	background-color:#DCD8CC;
}
p
{
	margin-bottom:13px;
	text-align:justify;
	font-family:Arial;
	color:#313131;
	font-size:12px;
}
h1
{
	font-size:36px;
	color:#333333;
	font-weight:normal;
	margin-bottom:10px;
}
h2
{
	
	color:#333333;
	font-weight:normal;
	margin-bottom:10px;
	font-size:18px;
}
a{
	font-size:12px;
	font-family:Arial;
	color:#004489;
}
li
{
	
}
/*------------ LA CARUSEL ---------------*/
.caruselHolder
{
	height:240px;
	width: 960px;
	overflow: hidden;
	position: relative;
	background-color:#FFF;
	margin-bottom:20px;
}
.carusel
{
	left:0px;
	top:0px;
	position: absolute;
	border:0px;
}
.content
{
	width:960px;
	float: left;
	position: relative;
	background-color:#FFF;
	height:220px;
	border:0px;
}
.carusel .content img
{
	border:0px;
	padding:0px;
	margin:0px;
}
.caruselNavigate
{
	position:absolute;
	margin-top:-50px;
	*margin-top:-300px;
	margin-left:15px;
	*margin-left:-600px;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
	-moz-opacity: 0.6; /* Mozilla 1.6 Рё РЅРёР¶Рµ */
	-khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.6;
}
.caruselNavigate a 
{
	padding: 1px 6px 1px 6px;
	text-decoration: none;
	color: #333;
	background: #FFF;
	-moz-border-radius:10px 10px 10px 10px;
	
}
.caruselNavigate a.active 
{
	font-weight: bold;
	color:#666666;
	background: #cccccc;
	-moz-border-radius:10px 10px 10px 10px;

}
.caruselInf
{
	position:absolute;
	z-index:200;
	background-color:#FFF;
	padding:20px;
	width:250px;
	height:170px;
	margin-top:15px;
	margin-left:655px;
	overflow:hidden;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
	-moz-opacity: 0.8; /* Mozilla 1.6 Рё РЅРёР¶Рµ */
	-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.8;
}
.caruselInf .inf
{
	display:none;
}
.caruselInf .inf h1
{
	font-size:24px;
}
/*---------------------------------------*/


.site_box
{
	width:1000px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}
.site_box .site_area
{
	width:1000px;
	height:100%;
	float:left;
	background-color:#FFFFFF;
}
.top_box
{
	height:auto;
	width:960px;
	float:left;
	padding:20px;
	padding-bottom:10px;
}
.top_box .logo
{
	width:150px;
	height:80px;
	float:left;
	margin-right:20px;
}
.top_box .menuListArea
{
	width:960px;
	height:auto;
	float:left;
	margin-top:20px;
}
/*----------MENU---------------*/
.top_box .menuListArea li
{
	list-style:none;
	float:left;
	width:auto;
	height:50px;
	/*margin-right:10px;*/
	cursor:pointer;
	border-left:1px solid #cccccc;
	padding-left:13px;
	padding-right:13px;
}
.top_box .menuListArea li span a
{
	color:#df1d24;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
}
.top_box .menuListArea li p
{
	color:#6a6b6b;
	font-size:12px;
}
.top_box .menuListArea li #naw1
{
	width:140px;
	float:left;
	background-color:#fead34;
	position:absolute;
	z-index:20000;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
	-moz-opacity: 1.0; /* Mozilla 1.6 Рё РЅРёР¶Рµ */
	-khtml-opacity: 1.0; /* Konqueror 3.1, Safari 1.1 */
	opacity: 1.0;
	display:none;
}
.top_box .menuListArea li #naw1 li
{
	width:110px;
	float:left;
	height:auto;
	list-style:none;
	border:none;
	padding-bottom:5px;
	padding-top:5px;
	
	
}
.top_box .menuListArea li #naw1 li a
{
 color:black;
 text-decoration:none;
}
/*----------------------index boxes-------------*/
.romirNow
{
	width:539px;
	height:auto;
	float:left;
	margin-left:20px;
}
.romirNow p
{
	color:#6a6b6b;
}


.romirNow img {
	/*width: 250px;*/
	/*float: left;*/
	width: 532px;
}




.romirNowBussines
{
	width:401px;
	height:auto;
	float:left;
}
.romirNowBussines .box
{
	width:401px;
	height:auto;
	float:left;
	
}
.romirNowBussines .box h1
{
	font-size:14px;
	color:#333333;
}
.romirNowBussines .box p
{
	font-size:12px;
	color:#6a6b6b;
}
.top_box .sloganCompany
{
	width:210px;
	height:80px;
	float:left;
	margin-right:25px;
	color:#6a6b6b;
	font-weight:normal;
	font-size:18px;
}
.top_box .sloganCompany span
{
	color:#ff9900;
}
.top_box .sloganCompany p
{
	color:#6a6b6b;
	font-size:12px;
}
.top_box .setlang
{
	width:176px;
	height:auto;
	float:left;
	font-size:12px;
	color:black;
	padding-top:45px;
}
.top_box .logotyps
{
	width:146px;
	height:60px;
	float:left;
	padding-top:0px;
	margin-left:5px;
}
.top_box .setlang p
{
	text-align:right;
	font-size:12px;
	color:#6a6b6b;
	margin:0px;
}
.top_box .setlang span
{
	color:black;
	text-decoration:none;
	border-bottom:1px dashed black;
	cursor:pointer;
	margin-top:-2px;
	float:left;
}
.top_box .setlang img
{
	float:left;
	margin-right:5px;
}
.top_box .info
{
	width:205px;
	height:80px;
	float:left;
	padding-left:10px;
}
.top_box .info img
{
	float:right;
	margin-right:25px;
	border:0px;
	margin-top:13px;
}
.top_box .info input
{
	border:1px solid #bfbcbc;
	float:left;
	height:24px;
	width:145px;
	padding-left:5px;
	color:#787878;
	background-color:#ffffff;
	border-left:0px;
	border-right:0px;
}
.top_box .info #gosearch
{
	cursor:pointer;
}
.top_box .info .s1
{
	background: url("/images/searchLeft.jpg") no-repeat left bottom transparent;
	float:left;
	padding-left:23px;
}
.top_box .info .s2
{
	background: url("/images/searchRight.jpg") no-repeat right bottom transparent;
	float:left;
	padding-right:5px;
}
.bottom_box
{
	background: url("/images/bg-row-1.gif") repeat-x scroll center top transparent;
	height:auto;
	width:960px;
	float:left;
	text-align:right;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}
.top_box .search_input
{
	width:245px;
	border:1px solid #C3BDAD;
	color:#313131;
	font-size:11px;
	line-height:normal;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	margin-top:13px;
	-moz-border-radius:2px 2px 2px 2px;
}

.top_box .search_submit
{
	margin-top:20px;
	margin-right:20px;
	background-color:#f9a51b;
	border:1px solid #f9a51b;
	color:#333333;
	cursor:pointer;
	font-size:11px;
	padding:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
}
.top_box_section_2
{
	width:1000px;
	height:125px;
	float:left;
}
.top_box_section_content
{
	width:960px;
	height:auto;
	float:left;
	padding:0 20px 20px 20px;
	
}
.top_box_section_content .line
{
	border-bottom:1px solid #cccccc;
	width:100%;
	height:1px;
	float:left;
	margin-top:2px;
	margin-bottom:2px;
}
.top_box_section_2 .logotype
{
	width:150px;
	height:80px;
	float:left;
	margin-top:20px;
	margin-left:20px;
	-margin-left:10px;
}
.slogan
{
	margin-left:40px;
	color:#ccc8be;
	font-weight:normal;
	float:left;
	font-size:26px;
	margin-top:10px;
	width:790px;
}

.menu #naw
{
	width:790px;
	margin-left:40px;
	float:left;
	list-style:none;
	position:relative;
	z-index:300;
	height:55px;
	margin-top:45px;

}
.menu li
{
	background: url("/images/bg-li.gif") repeat-y scroll 0 0 transparent;
	height:55px;
	width:155px;
	padding:0 5px 0 5px;
	float:left;
	text-align:left;
	font-size:12px;
	color:#999999;
	cursor:pointer;
	/*text-align:justify;*/
}
.menu li ul
{
	position:absolute;
	float:left;
    display:none;
    margin:0px 0 0 -10px;
    padding:0;
    list-style:none;
}
.menu li ul .sub
{
	width:154px;
    float:left;
    height:auto;
    float:none;
    border-top:1px solid #fff;
    background-color:#f2d3a0;
    padding:6px 6px 6px 6px;
    margin-left:5px;
    color:black;
    z-index:10000;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
	-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.8;

}
.menu li ul .sub a
{
    color:black;
    text-decoration:none;
}
.menu li ul .sub ul
{
	position:absolute;
	float:left;
    display:none;
    margin:0px 0 0 -10px;
    padding:0;
    list-style:none;
}
.slogan_top
{
	position:absolute;
	font-size:18px;
	color:#F9A51B;
	margin-left:20px;
	margin-top:18px;
	*margin-left:-980px;
	*zoom:1;
	*z-index:960;
}
.sub1
{
    background-color:#cccccc;
}
.menu li p
{
	font-size:12px;
	color:#999999;
	text-align:left;
}
.menu li a.l_1
{
	font-size:16px;
	color:#f36e1d;
	text-decoration:none;
}
.menu li a.l_2
{
	font-size:16px;
	color:#f36e1d;
	text-decoration:none;
}
.menu li a.l_3
{
	font-size:16px;
	color:black;
	text-decoration:none;
}
.menu li a.l_4
{
	font-size:16px;
	color:#f36e1d;
	text-decoration:none;
}
.carousel
{
	width:960px;
	height:300px;
	float:left;
	background-color:#cccccc;
	margin-bottom:20px;
	overflow:hidden;
}
.carousel .content
{
	width:250px;
	height:230px;
	padding:20px;
	background-color:#fff;
	position:absolute;
	float:left;
	top:250px;
	margin-left:650px;
	overflow:hidden;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/
	-moz-opacity: 0.9; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.9;
}
.carousel .content h1
{
	font-size:24px;
	margin-bottom:10px;
}
.box_index_1
{
	width:279px;
	height:auto;
	float:left;
	margin-right:20px;
	padding-right:20px;
	border-right:1px solid #cccccc;
}
.box_index_2
{
	width:279px;
	height:auto;
	float:left;
	margin-right:20px;
	padding-right:20px;
	border-right:1px solid #cccccc;
}
.box_index_3
{
	width:320px;
	height:auto;
	float:left;
	
}
.box_index_4
{
	width:559px;
	height:auto;
	float:left;
	padding-right:20px;
	/*border-right:1px solid #cccccc;*/
	margin-top:20px;
}

.box_index_4 p {
	text-align: left !important;
}

/*---new---*/
.box_index_4 .tabs
{
	width:559px;
	height:auto;
	float:left;
	border-bottom:1px solid #cccccc;
	margin-bottom:20px;
}
.box_index_4 .tabs ul
{
	margin:0px;
	padding:0px;
}
.box_index_4 .tabs li
{
	list-style:none;
	float:left;
	padding:5px;
	padding-bottom:0px;
	
}
.box_index_4 .tabs li span
{
	border-bottom:1px dashed #004489;
	color:#004489;
	cursor:pointer;
	font-size:18px;
	padding-top:10px;
	float:left;
}
.box_index_4 .tabs .active span
{
	/*border:1px solid #cccccc;*/
	border-bottom:0px;
	/*padding:5px;
	color:#888888;*/
	color:#000;
	font-size:36px;
	font-weight:normal;
	padding:0px;
}
.box_index_4 .tab
{
	display:none;
}
.box_index_4 .active
{
	display:block;
}
.box_index_5
{
	width:360px;
	height:auto;
	float:left;
	margin-left:20px;
	margin-top:20px;
	
}

/*---new---*/
.box_index_5 .tabs
{
	width:360px;
	height:auto;
	float:left;
	margin-bottom:20px;
	border-bottom:1px solid #cccccc;
}
.box_index_5 .tabs ul
{
	margin:0px;
	padding:0px;
	float:left;
}
.box_index_5 .tabs li
{
	list-style:none;
	float:left;
	padding:5px;
	padding-bottom:0px;
	
}
.box_index_5 .tabs li span
{
	border-bottom:1px dashed #004489;
	color:#004489;
	cursor:pointer;
	font-size:18px;
	padding-top:10px;
	float:left;
}
.box_index_5 .tabs .active span
{
	/*border:1px solid #cccccc;*/
	border-bottom:0px;
	/*padding:5px;*/
	width:auto;
	/*color:#888888;*/
	color:#000;
	font-size:36px;
	font-weight:normal;
	padding:0px;
}
.box_index_5 .tab
{
	display:none;
	float:left;
	width:360px;
}
.box_index_5 .active
{
	display:block;
	float:left;
	
}
.news_end
{
	border-bottom:1px solid #cccccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
.win_left
{
	width:160px;
	height:auto;
	float:left;
	margin-right:27px;
	padding-top:55px;
}
.win_left p
{
	text-align:left;
}
.win_left p a
{
	font-size:14px;
	color:black
}
.win_left p a:hover
{
	font-size:14px;
	color:#F84B00;
	text-decoration:none;
}
.win_left h1
{
	color:#F84B00;
}
.win_right
{
	width:660px;
	height:auto;
	float:left;
}
.top_box_section_content img
{
	border:0px solid #F9A51B;
	padding:3px;
	margin-right:10px;
	margin-bottom:10px;
}
.top_box_section_content ul
{
	margin-left:20px;
	font-size:12px;
	margin-bottom:10px;
	
}
.top_box_section_content ul li
{
	margin-bottom:5px;
	
}
.splash_box
{
	position:absolute;
	top:200px;
	width:auto;
	height:auto;
	padding:20px;
	border:3px solid #F9A51B;
	background-color:white;
	display:none;
}
.admin_splash_box_add
{
	position:absolute;
	top:60px;
	width:964px;
	height:1000px;
	padding:20px;
	border:3px solid #F9A51B;
	background-color:white;
	display:none;
}
.admin_splash_box_add_1
{
	position:absolute;
	top:60px;
	width:964px;
	height:600px;
	padding:20px;
	border:3px solid #F9A51B;
	background-color:white;
	display:none;
}
.admin_splash_box_add_2
{
	position:absolute;
	top:60px;
	width:964px;
	height:1000px;
	padding:20px;
	border:3px solid #F9A51B;
	background-color:white;
	display:none;
}
.admin_splash_box_add_3
{
	position:absolute;
	top:60px;
	width:964px;
	height:1000px;
	padding:20px;
	border:3px solid #F9A51B;
	background-color:white;
	display:none;
}
.panel
{
	position:fixed;
	left:-2px;
	top:200px;
	width:90px;
	height:auto;
	background-color:#ffffff;
	-moz-border-radius:0px 10px 10px 0px;
	padding:10px;
	border:2px solid #F9A51B;
}
.panel ul{
	list-style:none;
}
.panel ul li{
	margin-bottom:10px;
}
.redactor
{
	width:900px;
	height:400px;
}
.redactor .btns
{
	width:900px;
	height:20px;
	margin-bottom:10px;
}
.redactor .btns span
{
	padding:2px 5px 2px 5px;
	border:1px solid #cccccc;
	font-weight:bold;
	cursor:pointer;
	margin-right:5px;
}
.redactor .area
{
	width:900px;
	height:300px;
}
#lang
{
	margin-top:4px;
}
.search_in
{
	width:600px;
	height:auto;
	border:1px solid #C3BDAD;
	padding:5px;
	-moz-border-radius:5px 5px 5px 5px;
	margin-bottom:10px;
}
.search_btn
{
	background-color:#f9a51b;
	border:1px solid #f9a51b;
	color:#333333;
	cursor:pointer;
	font-size:11px;
	padding:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
}
.forma
{
	margin-bottom:20px;
}
.inside_box
{
	width:318px;
	height:360px;
	float:left;
	/*margin-left:17px;*/
	border:0px;
}
.inside_box img
{
	border:0px;
	float:left;
	overview:hidden;
	width:290px;
	
}
.inside_box span
{
	border-left:1px solid #cccccc;
	padding-left:15px;
	float:left;
	width:300px;
	height:200px;
}
.pixar
{
	width:300px;
	overview:hidden;
	float:left;
	height:135px;
	margin-bottom:20px;
	padding-left:10px;
}
.region_splash
{
	width:220px;
	height:auto;
	background-color:white;
	border:3px solid #F9A51B;
	position:absolute;
	z-index:1000;
	display:none;
	padding:10px;
	
}
.region_splash p
{
	text-align:left;
}
.region_splash span{
	float:left;
	font-size:11px;
}
.region_splash img{
	border:0px;
	margin:0px;
	margin-bottom:10px;
}
.points
{
	list-style:none;
	
	
}
.points li
{
	position:absolute;
	width:15px;
	height:15px;
	background-color:black;
	cursor:pointer;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* IE 5.5+*/
	-moz-opacity: 0.0; /* Mozilla 1.6 Рё РЅРёР¶Рµ */
	-khtml-opacity: 0.0; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.0;
}
.inp
{
	width:500px;
	border:1px solid #C3BDAD;
	color:#313131;
	font-size:11px;
	line-height:normal;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	margin-bottom:13px;
	-moz-border-radius:2px 2px 2px 2px;
}
.subm
{
	margin-top:20px;
	margin-right:20px;
	background-color:#f9a51b;
	border:1px solid #f9a51b;
	color:#333333;
	cursor:pointer;
	font-size:11px;
	padding:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
}

.bgarea
{
	width:100%;
	height:auto;
	background-color:#333333;
	display:none;
	position:absolute;
	z-index:8000;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=9); /* IE 5.5+*/
	-moz-opacity: 0.9; /* Mozilla 1.6 Рё РЅРёР¶Рµ */
	-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.9;
}
.showBox
{
	width:800px;
	height:800px;
	border:1px solid gray;
	background-color:white;
	display:none;
	z-index:9000;
	position:absolute;
	padding:20px;
	color:black;
}